This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 123336 - xchat reconnects with wrong username after network outage.
xchat reconnects with wrong username after network outage.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-17 06:09 EDT by David Woodhouse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 13:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-05-17 06:09:31 EDT
When reconnecting after an extended network outage, xchat will often
use the default username instead of the username last specified with
the '/nick' or '/anick' command.

This happens even when the last specified username is _not_ used by
another active client (or a session from the offending client which
the server has not yet timed out).

Note You need to log in before you can comment on or make changes to this bug.